footer {
    background: #1F2533;
    width: 100%;
    padding: 60px 0 0 0;
}

.footer_kf h3 {
    color: #fff;
    font-size: 24px;
    font-weight: normal;
    line-height: 30px;
    margin-bottom: 30px;
}

.footer_kf  span {
    font-size: 14px;
    color: #fff;
    line-height: 30px;
}

.footer_bt {
    color: #fff;
    padding: 18px 0 30px 0;
    font-size: 24px;
    font-weight: 800;
}

.footer_add {
    color: #fff;
    font-size: 14px;
    line-height: 26px;
}

.footer_add .info_item {
    margin-bottom: 30px;
}
.footer_add .info_item:last-of-type{
    margin-bottom: 20px;
}
ul.footer_nav {
    width: 50%;
}

.footer_left {
    width: 28%;
    margin-bottom: 40px;
    /* border-right: 1px solid #3C4455; */
}

ul.footer_nav>li>a {
    display: block;
    color: #fff;
    font-weight: bold;
    padding-bottom: 20px;
    padding-right: 20px;
    margin-bottom: 14px;
    border-bottom: 1px solid #3C4455;
}
ul.footer_nav>li:first-of-type a{
    padding-right: 50px;
}
ul.footer_nav>li>ul li a {
    color: rgba(255, 255, 255, 0.5);
    font-size: 14px;
    line-height: 36px;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
}

ul.footer_nav>li>ul {
    margin-top: 10px;
}

ul.footer_nav>li>ul li:hover a {
    color: #fff;
}

.footer_right {
    width: 100px;
}

.footer_right img {
    width: 100%;
}

.footer_right span {
    color: rgba(255, 255, 255, 0.5);
    text-align: center;
    padding-top: 14px;
    font-size: 14px;
    display: block;
}
.copyright_bg{
    background: #0D152E;
}
.footer_last {
    color: #fff;
    font-size: 14px;
    text-align: left;
    padding: 20px 0;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    margin-top: 30px;
}